<?xml version='1.1' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.CauseAction>
      <causeBag class="linked-hash-map">
        <entry>
          <hudson.model.Cause_-UpstreamCause>
            <upstreamProject>PrashanthMavenTest</upstreamProject>
            <upstreamUrl>job/PrashanthMavenTest/</upstreamUrl>
            <upstreamBuild>19</upstreamBuild>
            <upstreamCauses>
              <hudson.model.Cause_-UserIdCause>
                <userId>devops</userId>
              </hudson.model.Cause_-UserIdCause>
            </upstreamCauses>
          </hudson.model.Cause_-UpstreamCause>
          <int>1</int>
        </entry>
      </causeBag>
    </hudson.model.CauseAction>
    <hudson.plugins.git.util.BuildData plugin="git@4.2.2">
      <buildsByBranchName>
        <entry>
          <string>refs/remotes/origin/master</string>
          <hudson.plugins.git.util.Build>
            <marked plugin="git-client@3.2.1">
              <sha1>1fad6bca70d948e25224a8b721c6194fd804865f</sha1>
              <branches class="list">
                <hudson.plugins.git.Branch>
                  <sha1 reference="../../../sha1"/>
                  <name>refs/remotes/origin/master</name>
                </hudson.plugins.git.Branch>
              </branches>
            </marked>
            <revision reference="../marked"/>
            <hudsonBuildNumber>4</hudsonBuildNumber>
          </hudson.plugins.git.util.Build>
        </entry>
      </buildsByBranchName>
      <lastBuild reference="../buildsByBranchName/entry/hudson.plugins.git.util.Build"/>
      <remoteUrls>
        <string>https://gitlab.com/Anand.1667.yadav/helloworld-infra-files.git</string>
      </remoteUrls>
    </hudson.plugins.git.util.BuildData>
    <hudson.plugins.git.GitTagAction plugin="git@4.2.2">
      <tags class="hudson.util.CopyOnWriteMap$Tree">
        <entry>
          <string>refs/remotes/origin/master</string>
          <list/>
        </entry>
      </tags>
      <ws>/home/devops/.jenkins/workspace/Tommy The Kutta</ws>
    </hudson.plugins.git.GitTagAction>
    <hudson.scm.SCMRevisionState_-None/>
  </actions>
  <queueId>74</queueId>
  <timestamp>1588429013181</timestamp>
  <startTime>1588429013186</startTime>
  <result>SUCCESS</result>
  <duration>13047</duration>
  <charset>US-ASCII</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>/home/devops/.jenkins/workspace/Tommy The Kutta</workspace>
  <hudsonVersion>2.234</hudsonVersion>
  <scm class="hudson.plugins.git.GitChangeLogParser" plugin="git@4.2.2">
    <authorOrCommitter>false</authorOrCommitter>
    <showEntireCommitSummaryInChanges>true</showEntireCommitSummaryInChanges>
  </scm>
  <culprits class="com.google.common.collect.EmptyImmutableSortedSet"/>
</build>